Computer Associates Service Desk Manager CVE-2016-9148 Cross Site Scripting Vulnerability

Bugtraq ID: 94258
Class: Input Validation Error
CVE: CVE-2016-9148
Remote: Yes
Local: No
Published: Nov 09 2016 12:00AM
Updated: Nov 24 2016 01:09AM
Credit: Jerold Hoong.
Vulnerable: Ca Service Desk Manager 14.1
Ca Service Desk Manager 12.9
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus